<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Float Ex</title>
    <style>
        * {
            font-family: Calibri;
        }

        html,
        body {
            width: 100%;
            height: 100%;
        }

        .content {
            width: 400px;
            background: lightskyblue;
        }

        /* .company:nth-child(odd) img {
            float: left;
        }

        .company:nth-child(even) img {
            float: right;
        } */

        #arco-logo {
            float: left;
            padding: 7px;
        }

        .img-float-right {
            float: right;
            padding: 7px;
        }
    </style>
</head>

<body>
    <h1>Baltic Listed Companies</h1>
    <div class="content">
        <div class="company">
            <h2>Arco Vara</h2>
            <img src="https://nasdaqbaltic.com/market/logo.php?issuer=ARC" id="arco-logo">
            <p>
                Arco Vara is a real estate development and brokerage company, which offers all real estate- related
                services - property intermediation, valuation, development and property management. Arco Vara is
                established in 1992 and operates in Estonia, Latvia and Bulgaria. We are primarily committed to offering
                our clients complex living environment and other real estate related services. Arco Vara has
                subsidiaries in Estonia, Latvia and Bulgaria where also our offices are situated. Arco Vara Group
                employs approximately 190 people.
            </p>
        </div>
        <div class="company">
            <h2>Harju Elekter</h2>
            <img src="https://nasdaqbaltic.com/market/logo.php?issuer=HAE" class="img-float-right">
            <p>
                After launching its activities in 1968, Harju Elekter Group has developed into a leading producer of
                MV/LV electrical and engineering devices in the Baltic countries and a well-known and respected
                manufacturer in Scandinavia. Harju Elekter’s main field of business is the development, manufacturing
                and sale of equipment necessary for the distribution and transmission of electric energy. The main
                business is supported by a sheet metal plant in Estonia and the development and leasing of industrial
                real estate. Harju Elekter Group’s subsidiaries in Estonia, Finland, Sweden and Lithuania employ more
                than 500 specialists, and the annual sales revenue of the Group exceeds 60 million euros. Shares of
                Harju Elekter are listed on Nasdaq Tallinn.
                The operation of the Harju Elekter Group can be divided into two business segments – firstly production
                and secondly real estate and all other activities. The Parent company AS Harju Elekter include the
                coordination of the co-operation within the Group, management of subsidiaries and related companies
                through their supervisory and management boards, management of finances and investments of the Group and
                management of development and expansion activities. The Parent company is also responsible for
                administrative and lease arrangements of production premises.
            </p>
        </div>
        <div class="company">
            <h2>Ekspress Grupp</h2>
            <img src="https://nasdaqbaltic.com/market/logo.php?issuer=EEG" width="100">
            <p>
                AS Ekspress Grupp is a media company, whose activities include publishing, printing services and online
                media content production. The group’s goal is to be the leading media company in the Baltic States.

                The main subsidiaries of Ekspress Grupp are: Eesti Ajalehed AS, Eesti Päevalehe AS, AS SL Õhtuleht, AS
                Ajakirjade Kirjastus, Delfi Group, OÜ Ekspress Digital, AS Printall, UAB Ekspress Leidyba and AS Express
                Post.

                Eesti Ajalehed AS publishes Estonia’s largest weekly newspapers Eesti Ekspress and Maaleht. Eesti
                Päevalehe AS publishes Estonia’s leading quality newspaper Eesti Päevaleht. AS SL Õhtuleht publishes
                Estonia’s largest publication SL Õhtuleht. AS Ajakirjade Kirjastus publishes more than twenty magazines,
                including well-known publications such as Kroonika, Eesti Naine, Naised, Nädal, Teleleht, Kodukiri, Anne
                & Stiil, Tervis Pluss, Oma Maitse, Pere ja Kodu and Jana. Delfi Group is the largest online media
                company in the Baltic States. Delfi Group operates classified news portals in Estonia, Latvia, Lithuania
                and Ukraine. AS Printall is the largest printing house in Estonia and is mainly specialised in printing
                periodicals. UAB Ekspress Leidyba is the leading magazine publisher in Lithuania, whose product
                portfolio includes Lithuania’s largest monthly Panele, magazine Moteris and International women’s
                magazine Cosmpolitan.
            </p>
        </div>
        <div class="company">
            <h2 style="float: left">Nordecon</h2>
            <img src="https://nasdaqbaltic.com/market/logo.php?issuer=NCN" style="float: right; margin-top: 15px;">
            <div style="clear: both;"></div>
            <p>
                Nordecon AS articles of association was signed in the end of 1988 and the beginning of the activities
                started in February 1989.

                Nordecon is a group of construction companies whose core business is construction project management and
                general contracting in the buildings and infrastructures segment. Activities in buildings segment
                include construction of commercial-, industrial-, public and residential buildings. Infrastructure
                segment includes road construction and maintenance, specialist (incl. hydraylic) engineering,
                environmental engineering and construction of water and wastewater networks. The Group includes a
                company specialized on concrete works. Geographically the Group operates in Estonia, Sweden, Finland and
                Ukraine. The parent of the Group is Nordecon AS, a company registered and located in Tallinn, Estonia.
                Currently Nordecon Group employs approximately 700 people.

            </p>
        </div>
    </div>
</body>

</html>